<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/select_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<ImageView
			android:layout_width="@dimen/layw400"
			android:layout_height="@dimen/layw240"
			android:layout_marginLeft="@dimen/layw40"
			android:layout_marginTop="@dimen/layw40"
			android:background="@drawable/background" />
		<ImageView
		    android:layout_width="@dimen/layw392"
			android:layout_height="@dimen/layw35"
			android:layout_marginLeft="@dimen/layw44"
			android:layout_marginTop="@dimen/layw45"
			android:background="@drawable/introduce_top_bg"/>	
		<TextView
		    android:layout_width="@dimen/layw332"
			android:layout_height="@dimen/layw45"
			android:layout_marginLeft="@dimen/layw74"
			android:layout_marginTop="@dimen/layw79"
			android:layout_alignParentLeft="true"
			android:gravity="center_vertical|left"
			android:text="亲爱的用户，请仔细填写您的真实联系方式，我们将有客服人员同您联系"
			android:textColor="#ffffff"
			android:textSize="@dimen/layw12" />
		<TextView
	        android:layout_width="@dimen/layw100"
	        android:layout_height="@dimen/layw24"
	       	android:layout_marginTop="@dimen/layw135"
	        android:layout_marginLeft="@dimen/layw60"
			android:layout_alignParentLeft="true"
			android:gravity="center"
			android:text="真实姓名:"
			android:textColor="#ffffff"
			android:textSize="@dimen/layw14" />
		<TextView
	        android:layout_width="@dimen/layw100"
	        android:layout_height="@dimen/layw24"
	       	android:layout_marginTop="@dimen/layw165"
	        android:layout_marginLeft="@dimen/layw60"
			android:layout_alignParentLeft="true"
			android:gravity="center"
			android:text="手机号码:"
			android:textColor="#ffffff"
			android:textSize="@dimen/layw14" />
		<TextView
	        android:layout_width="@dimen/layw100"
	        android:layout_height="@dimen/layw24"
	       	android:layout_marginTop="@dimen/layw195"
	        android:layout_marginLeft="@dimen/layw60"
			android:layout_alignParentLeft="true"
			android:gravity="center"
			android:text="QQ号码:"
			android:textColor="#ffffff"
			android:textSize="@dimen/layw14" />
		<EditText
	        android:id="@+id/user_nameconnect"
	        android:layout_width="@dimen/layw208"
	        android:layout_height="@dimen/layw24"
	       	android:layout_marginTop="@dimen/layw135"
	        android:layout_marginLeft="@dimen/layw190"
	        android:contentDescription="@string/app_name"
	        android:textSize="@dimen/layw14"
	        android:textColor="#000000"
	        android:inputType="text"
	        android:paddingLeft="@dimen/layw5"
	        android:background="@drawable/bound_email_input"
	        android:imeOptions="actionDone"/>
		
		<EditText
	        android:id="@+id/user_phoneconnect"
	        android:layout_width="@dimen/layw208"
	        android:layout_height="@dimen/layw24"
	       	android:layout_marginTop="@dimen/layw165"
	        android:layout_marginLeft="@dimen/layw190"
	        android:contentDescription="@string/app_name"
	        android:textSize="@dimen/layw14"
	        android:textColor="#000000"
	        android:inputType="text"
	        android:paddingLeft="@dimen/layw5"
	        android:background="@drawable/bound_email_input"
	        android:imeOptions="actionDone"/>
		
		<EditText
	        android:id="@+id/user_qqconnect"
	        android:layout_width="@dimen/layw208"
	        android:layout_height="@dimen/layw24"
	       	android:layout_marginTop="@dimen/layw195"
	        android:layout_marginLeft="@dimen/layw190"
	        android:contentDescription="@string/app_name"
	        android:textSize="@dimen/layw14"
	        android:textColor="#000000"
	        android:inputType="text"
	        android:paddingLeft="@dimen/layw5"
	        android:background="@drawable/bound_email_input"
	        android:imeOptions="actionDone"/>
		 <ImageView
		    android:layout_width="@dimen/layw392"
			android:layout_height="@dimen/layw35"
			android:layout_marginLeft="@dimen/layw44"
			android:layout_marginTop="@dimen/layw239"
			android:background="@drawable/introduce_butttom_bg"/>
		 <ImageView
	        android:layout_width="@dimen/layw220"
	        android:layout_height="@dimen/layw30"
	       	android:layout_marginTop="@dimen/layw242"
	        android:layout_marginLeft="@dimen/layw60"
			android:background="@drawable/luck_msg_small_bg" />
		 <TextView
		    android:id="@+id/product_desc"
	        android:layout_width="@dimen/layw220"
	        android:layout_height="@dimen/layw30"
	       	android:layout_marginTop="@dimen/layw242"
	        android:layout_marginLeft="@dimen/layw60"
			android:layout_alignParentLeft="true"
			android:gravity="center"
			android:textColor="#ffffff"
			android:textSize="@dimen/layw14" />
		<Button
		    android:id="@+id/submit"
		    android:text="兑换"
			android:layout_width="@dimen/layw98"
	        android:layout_height="@dimen/layw33"
	       	android:layout_marginTop="@dimen/layw241"
	        android:layout_marginLeft="@dimen/layw301"
	        android:textColor="#ffffff"
	        android:textSize="@dimen/layw18" 
			android:background="@drawable/bound_btn" />
		<ImageView
			android:layout_width="@dimen/layw200"
			android:layout_height="@dimen/layw34"
			android:layout_marginLeft="@dimen/layw160"
			android:layout_marginTop="@dimen/layw40"
			android:background="@drawable/pop_title_bg" />
		<ImageView
			android:layout_width="@dimen/layw108"
			android:layout_height="@dimen/layw28"
			android:layout_marginLeft="@dimen/layw206"
			android:layout_marginTop="@dimen/layw34"
			android:background="@drawable/parse_msg_title" />	
		<ImageView
		    android:id="@+id/close"
			android:layout_width="@dimen/layw56"
			android:layout_height="@dimen/layw56"
			android:layout_marginLeft="@dimen/layw404"
			android:layout_marginTop="@dimen/layw20"
			android:background="@drawable/setting_close" />
	</RelativeLayout>
</RelativeLayout>
